<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listing</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Interview</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Assesment Values for Technical</h3>
                                    </div>
                                </div>

                                <div id="addValue" class="content mb-4">
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="name" name="name"
                                                placeholder="Enter your name">

                                        </div>
                                    <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                            <input class="mandatory" type="checkbox" name="mandatory" id="mandatory">
                                            <label for="mandatory">Mandatory</label>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Add Ratings</h5>
                                    <div class="row no-padding" id="addRate">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="description" name="description"
                                                placeholder="Enter description">

                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="value" class="labelGroup">Value <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="value" name="value"
                                                placeholder="Enter value">

                                        </div>
                                        <button class="oct-btn btn-default mt-4"
                                            onclick="formValidations('addRate');">Add Rating</button>
                                    </div>

                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable innerTableHalf">
                                            <tr>
                                                <th class="trHead">CODE
                                                </th>
                                                <th class="trHead">Description
                                                </th>
                                                <th class="trHead"> Values
                                                </th>
                                                <th class="trHead thSeven">Actions
                                                </th>
                                            </tr>

                                            <tr>
                                                <td>1</td>
                                                <td>Example</td>
                                                <td>3</td>
                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">delete</i></button></td>
                                            </tr>


                                        </table>

                                    </div>
                                    <button class="oct-btn btn-default mt-4"
                                        onclick="formValidations('addValue');">Add Value</button>


                                    <div class="table-responsive table-striped table-hover mt-4 mb-4">
                                        <table class="innerTable">
                                            <tr>
                                                <th class="trHead">CODE
                                                </th>

                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead"> Mandatory
                                                </th>
                                                <th class="trHead"> Rating
                                                </th>

                                                <th class="trHead thSeven">Actions
                                                </th>
                                            </tr>

                                            <tr>
                                                <td>1</td>
                                                <td>Communication skills:(clarity in understanding) /Articulation)</td>
                                                <td>Yes</td>
                                                <td><a href="#">3</a></td>
                                                <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>


                                        </table>

                                    </div>

                                </div>

                            </div>

                        </div>
                        <!-- / tabs_item -->


                        <!-- / tab_content -->
                    </div>
                    <!-- / tab -->
                </div>
            </div>



            <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
            <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

            <script src="../../../../dist/js/sidebar-admin.js"></script>
            <script src="../../../../dist/js/topbar.js"></script>
            <script src="../../../../dist/js/admin.js"></script>
            <script src="../../../../dist/js/octane.js"></script>


</body>

</html>